"Aggressive Samba search" = "主动式 Samba 搜索";
"All..." = "全部...";
"Appearance" = "外观";
"Camera" = "相机";
"Clear Samba server cache" = "清除 Samba 服务器缓存";
"Crop" = "裁剪";
"DEVICES" = "设备";
"FAVORITES" = "收藏";
"Flip" = "翻转";
"Icon Size" = "图标大小";
"Image Editor" = "图像编辑器";
"Info" = "简介";
"Launch..." = "启动...";
"PLACES" = "位置";
"RECENT DOCUMENTS" = "最近打开的文稿";
"Recent Documents" = "最近打开的文稿";
"Refresh Samba server list every:" = "刷新 Samba 服务器列表间隔：";
"Repository" = "储存库";
"Rotation" = "旋转";
"SEARCH FOR" = "搜索";
"SHARED" = "共享";
"Shared" = "共享";
"Tool" = "工具";
"Zoom" = "缩放";

/* ==== UNLOCALIZED ==== */

"add" = "add";
"commit" = "commit";
"diff" = "diff";
"minutes" = "minutes";
"other" = "other";
"raw" = "raw";
"revert" = "revert";
"rm" = "rm";
"status" = "status";
"terminal" = "terminal";
"update" = "update";
